@CHARSET "UTF-8";
#left {
    width: 220px;
    margin-top: 20px;
    min-height: 100px;
    display: inline-block;
    vertical-align: top;
    border: 1px #e9e9e9 solid;

}
#left .left_title {
    width: 100%;
}
#left .left_title img{
    width: 100%;
}
#left .left_tab {
    height: auto;
    width: 100%;
    background-color: #FFFFFF;
}

#left .left_tab a {
    display: block;
    width: 100%;
    height: 45px;
    line-height: 45px;
    margin-bottom: 2px;
    transition: all .3s;
    font-size: 20px;
    background: #EFEFEF;
    text-align: center;
    letter-spacing: 2px;
}
#left .left_tab a:last-child{
    margin-bottom: 0;
}
#left .left_tab a.active, .left_tab a:hover {
    color: var(--gb-text-color);
    background: var(--gb-background2);
    font-weight: 600;
}
#left .logo {width: 100%;padding: 20px 0;text-align: center}
#left img {width: 100px;}


#right {
    width: calc(100% - 322px - 16px - 2px);
    margin-top: 28px;
    min-height: 550px;
    background-color: #FFFFFF;
    display: inline-block;
    margin-left: 24px;
}
.show_pictures {
    width: 1170px;
    margin-top: 20px;
}

.show_pictures img {
    width: 100%;
}


.big_menu {
    transition: all .6s;
}

.big_menu a {
    border-bottom: 1px #000 solid;
}

.big_menu .children_tab {
    display: none;
    border-bottom: 1px #000 solid;
}

.big_menu .children_tab a {
    border-bottom: none;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
}

.big_menu:hover .children_tab {
    display: block;
}

.left_tab .big_menu:last-child a {
    border: none;
}


.map {
    width: 80%;
    height: 500px;
    margin: 1rem auto;
}

.search {
    padding: 10px;
    text-align: right;
}

.search input {
    width: 200px;
    padding: 8px;
    border: 1px solid var(--gb-color);
    font-size: 13px;
}

.search button {
    padding: 8px;
    border: 1px solid var(--gb-color);
    font-size: 12px;
    background: var(--gb-background);
    color: #fff;
}

.page-btn{
    margin-top: 20px;

}
.page-btn button{
    width: 140px;
    height: 50px;
    background: var(--gb-background);
    border: none;
    padding: 8px 10px;
    color: var(--gb-text-color);
    cursor: pointer;
    font-size: 16px;
}
video{
    /*background: var(--gb-background);*/
}
